# Words4 in ppv_lite86 - Rust
A vector composed of four words; depending on their size, operations may cross lanes.
Keywords: rust, rustlang, rust-lang, Words4

# Trait ppv_lite86::Words4

source · [−]

    pub trait Words4 {
        fn shuffle1230(self) -> Self;
        fn shuffle2301(self) -> Self;
        fn shuffle3012(self) -> Self;
    }

Expand description

A vector composed of four words; depending on their size, operations may cross lanes.

## Required Methods

source

#### fn shuffle1230(self) -> Self

source

#### fn shuffle2301(self) -> Self

source

#### fn shuffle3012(self) -> Self

## Implementors